/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */


body{
background: /*url("../images/bg.jpg") repeat scroll 0 0 */#F2F2F3;
margin: 0;
padding: 0;
font-family:arial;
color:#3C3C3C;
}
h1,h2,h3,h4,h5,h6{
font-family:arial;
letter-spacing:normal;
color:#843C14;
}
body.front  h1#page-title.title,
#first-time{display:none}

h1#page-title{
text-transform:capitalize;
font-size:24px;
margin-bottom:0;
padding-bottom:0;
}
p{
text-align:justify;
}

a:link, a:visited {
    color: #843C14;
    text-decoration: none;
}


#zone-branding{
background: none repeat scroll 0 0 #FE9F20;
overflow:hidden;
}

#zone-menu{
background: none repeat scroll 0 0 #CFB590;
height:25px;
}

#zone-content{
background:#F2F2F3;

}

#block-menu-menu-site-menu.block div.block-inner div.content ul li.leaf {
list-style-image:none;
list-style-type:none;
}

#block-menu-menu-site-menu.block div.block-inner div.content ul.menu li{
float:left;
}
#block-menu-menu-site-menu.block div.block-inner div.content ul.menu li a{
text-decoration:none;
color:#ffffff;
padding:5px 12px;
text-transform:capitalize;
font-weight:bold;
}

#block-menu-menu-site-menu.block div.block-inner div.content ul.menu li a:hover{
background:#B1C815;
}


.page-search div.field-content img{
float:left;
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin-right: 4px;
    padding: 2px;
}

.page-search .views-field-title .field-content > a{
color:#843C14;
font-size:16px;
font-weight:bold;
}

.page-search .views-field-field-authors{
color:#843c14;
text-decoration:none;
}

.page-search .views-field-view-node .field-content > a{
background:#843C14;
color:white;
padding:4px;
}

.page-search .views-row{
border-top: 1px solid silver;
clear: both;
margin: 10px 0;
padding: 10px 0;
}

form#search-block-form{
margin:10px 0;
}

form#search-block-form input#edit-search-block-form--2.form-text{
float:left;
width:63%;
margin-right:5px;
}


/*front page*/


div#block-block-4{
margin-top:10px;
}

div#block-block-4 p{
padding:0 10px;
text-align:justify;
margin:0;
font-weight:bold;
color:#3c3c3c;
}

#block-views-current-issue-block-1{
padding:10px 0;
background:#F2F2F3;
}

#block-views-current-issue-block-1 div.views-field-field-topic{
color:#843C14;
}



#block-views-current-issue-block-1 div.view-header div.views-field-name{
font-size:16px;
color:#843C14;
font-weight:bold;
margin-bottom:15px;
}

#block-views-current-issue-block-1 div.view-header div.field-content img,
#block-views-current-issue-block-1 div.view-header div.field-content a img{
float:left;
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin-right: 4px;
    padding: 2px;
}

#block-views-current-issue-block-1 .views-field-field-topic{
font-size:16px;
font-weight:bold;
}

#block-views-current-issue-block-1 .views-field-name-1 a{
background:#843C14;
color:white;
padding:4px;
}
#block-views-current-issue-block-1 div.views-field-field-cc-avenue-code{
margin-top:10px;
}

#block-views-current-issue-block-1 div.views-field-field-cc-avenue-code a{
background:#B1C815;
color:#FFFFFF;
padding:4px;

}




#block-views-current-issue-block-1 div.view-content{
clear:both;

}

span#viewheader {
  clear: both;
  color: #843C14;
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0;
  border-top: 1px solid silver;
  width: 100%;
  padding: 7px 0 0;
}

#block-views-current-issue-block-1.block div.block-inner div.content div.view div.view-content div.views-row{
clear:both;
margin:10px 0;
padding:10px 0;
border-top:1px solid silver;
}


#block-views-current-issue-block-1.block div.block-inner div.content div.view div.view-content div.views-row div.views-field div.field-content a img{
float:left;
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin-right: 4px;
    padding: 2px;
}

#block-views-current-issue-block-1 div.views-field-title span.field-content a
{
font-size:18px;
font-weight:bold;
}

#block-views-current-issue-block-1 .views-field-view-node a{
background:#843C14;
color:white;
padding:4px;
}

/*editorial page*/
.block-views-editorial-block-1{
padding:10px;
background:#F2F2F3;
}
#block-views-editorial-block-1 h2.block-title,
#block-views-editorial-block-2 h2.block-title{
border-bottom: 1px solid #843C14;
color: #843C14;
font-size: 13px;
margin-bottom: 10px;
text-align: center;
width: 100%;
}
#block-views-editorial-block-1 div.views-field-title,
#block-views-editorial-block-2 div.views-field-title{
font-size:18px;

font-weight:bold;


}

.block-views-editorial-block-1 div.views-row div.views-field div.field-content a img{

float:left;
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin-right: 4px;
    padding: 2px;
}
#block-views-editorial-block-2.block div.block-inner div.content div.view div.view-content div.views-row{
clear:both;
margin:10px 0;
padding:10px 0;
border-top:1px solid silver;
}

#block-views-editorial-block-2.block div.block-inner div.content div.view div.view-content div.views-row div.views-field div.field-content a img{
float:left;
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin-right: 4px;
    padding: 2px;
}

#block-views-editorial-block-2 div.views-field-title span.field-content a
{
font-size:18px;
font-weight:bold;
}

#block-views-editorial-block-2 .views-field-view-node a{
background:#843C14;
color:white;
padding:4px;
}

/*magazine page*/
.block-prvious-issues-block{

background:#e5e5e5;

padding: 10px;
}

.block-prvious-issues-block h2.block-title{
color:#843C14;
width:100%;
border-bottom:1px solid #843C14;
text-align:center;
margin-bottom: 10px;
font-size:13px;
}

.block-prvious-issues-block div.views-row{

float: left;
margin: 0px;
padding: 10px;
width: 206px;
min-height:350px;
}
/*people page*/
#block-views-all-authors-block img{
float:left;
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin-right: 4px;
    padding: 2px;
}
#block-views-all-authors-block.block div.views-row{
clear:both;
margin:10px 0;
padding:10px 0;
border-top:1px solid silver;
}
/*all author taxonomy pages*/
body.context-author h1#page-title.title{
display:none;
}

/*all taxonomy pages*/



body.page-taxonomy .view-content img,
body.page-taxonomy .view-content a img{
float:left;
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin-right: 4px;
    padding: 2px;
}

body.page-taxonomy div.view-content{
clear:both;
}

body.page-taxonomy  div.views-row{
clear:both;
margin:10px 0;
padding:10px 0;
border-top:1px solid silver;
 }
 
body.page-taxonomy .views-field-field-topic{
font-size:16px;
font-weight:bold;
}

body.page-taxonomy div.views-row .views-field-name{
font-size: 18px;
font-weight: bold;
color:#843c14;
}

body.page-taxonomy div.views-row{
clear:both;
margin:10px 0;
padding:10px 0;
}

body.page-taxonomy div.views-field-field-cc-avenue-code{
margin-top:10px;
}

body.page-taxonomy div.views-field-field-cc-avenue-code a{
background:#B1C815;
color:#FFFFFF;
padding:4px;

}

body.page-taxonomy div.views-field-title span.field-content a
{
font-size:18px;
font-weight:bold;
}

body.page-taxonomy .views-field-view-node a{
background:#843C14;
color:white;
padding:4px;
}

/*indivdual articles*/
body.node-type-article div.field-name-field-image img{
float:left;
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin-right: 4px;
    padding: 2px;
	margin-bottom:10px;
}



body.node-type-article div.field-name-body{
clear:both;
}

/*sidebars*/

#region-sidebar-first  h2.block-title,
#region-sidebar-second  h2.block-title{
background: none repeat scroll 0 0 #CFB590;
color: #843C14;
float: left;
font-size: 14px;
font-weight: bold;
padding: 5px;
text-decoration: none;
text-transform: capitalize;
width: 95%;
margin-top: 5px;
}

#region-sidebar-first div.block{
border-bottom:1px solid silver;
}

#region-sidebar-first div.block-inner div.content ul li.leaf {
list-style-image:none;
list-style-type:none;
}

#region-sidebar-first div.block-inner div.content ul.menu li{
float:left;
margin:0;
width:100%;
}
#region-sidebar-first div.block-inner div.content ul.menu li a{
text-decoration:none;
color:#ffffff;
padding:5px;
text-transform:capitalize;
font-size:14px;
background:#FE9F20;
height:30px;
line-height:30px;
display:block;

}
#region-sidebar-first div.block-inner div.content ul.menu li a:hover{
background:#B1C815;

}

#block-block-7 p{
font-size:12px;

}

#block-block-7 li{
font-size:12px;
margin-left:10px;
}

#region-sidebar-second .block-category-block-1 a{
text-transform:capitalize;
}


/*footer*/
#zone-footer{
background: none repeat scroll 0 0 #843C14;
color:white;
}

#block-menu-menu-footer-menu{
float:left;
}

#block-menu-menu-footer-menu.block div.block-inner div.content ul li.leaf {
list-style-image:none;
list-style-type:none;
}

#block-menu-menu-footer-menu.block div.block-inner div.content ul.menu li{
float:left;
padding:5px;
}
#block-menu-menu-footer-menu.block div.block-inner div.content ul.menu li a{
text-decoration:none;
color:#ffffff;
padding:3px;
text-transform:capitalize;
font-size:12px;
}

#block-block-6{
float:right;
font-size:11px;
line-height:27px;
}

#block-block-6 p{

}

#block-block-6 a{
color:#FFFFFF;
}